* { margin:0; padding:0;}
body {
	background:#1b1f2a;
	font-size:100%;
	line-height:1em;
	font-family:tahoma;
	color:#ffffff;
	text-align:center;
	font-size:12px;
	line-height:1.27em;
	padding-bottom:6px
}


/*in_line*/
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

/*==================list====================*/
ul{margin:0 0 12px 0; padding:0px; list-style:none}
ul li { line-height:2.18em}
/*==========================================*/

a {
	text-decoration:none;
	color:#FF950A;
	font-weight:bold
}
a:hover {
	text-decoration:none;
	color: #FFF;
}
.left {
	float: left;
}
.right {
	float: right;
}


h4 {color:#4b94eb; font-size:1em; margin:0 0 14px 0}
p {margin:0 0 14px 0}
.font_1 {color:#4b94eb}
.clear { clear:both;}
.site_bg {background:url(../img/bg_1.jpg) repeat center top; width:100%}
.top_bar_bg {width:100%; background:url(../img/top_bg.gif) repeat-x top}

/*header*/
#header {
	height:585px;
	background-image: url(../img/bg_header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.logo {position:absolute; margin:185px 0 0 0}
.menu {
	position:absolute;
	margin:486px 0 0 -1px;
	width:907px;
	background-image: url(../img/bg_menu.jpg);
	background-repeat: repeat-x;
	height: 70px;
}
.menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.menu li {
	font-weight: bold;
	font-size: 14px;
	display: inline-block;
	float: left;
	padding: 18px 30px 18px 30px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #000;
}
.content img {
	border: 3px solid #4D5265;
}
#main2 img {
	border: 3px solid #4D5265;
}

.menu a:link {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.menu a:hover {
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
}
.menu a:visited {
	color: #000;
	text-transform: uppercase;
}



.m1 {position:absolute}



/*content*/
.title2 {margin-bottom:21px}
.bg1 { background:#222632}
.img {margin:0 9px 20px 0}


/*footer*/
#footer_main {width:100%;  background:#10131c}
#footer {text-indent:13px; padding:23px 0 22px 0}
#footer a {
	color:#FF950A;
	text-decoration:underline;
	font-weight:bold
}
#footer a:hover {text-decoration:none; color:#fff}


/*================== index.html ==================*/
.content .column_1 .indent { padding:28px 20px 28px 23px}
.content .column_2 .indent { padding:20px 20px 28px 23px}

.secondary_text {
	color: #FF9501;
	font-weight: bold;
}

.column_1 li {padding-left:23px;}
.center {
	margin: 0 auto;
	width: 560px;
}

.column_2 li {padding-left:23px;}

h3 {
	color:#4b94eb;
	font-weight: bold;
	margin: 0 0 5px 0;
	font-size: 14px;
}
#main2 {
	padding-top: 25px;
}
.medium-input {
	background-color: #FFC;
	border: 1px solid #000;
	width: 150px;
}
.large-input {
	background-color: #FFC;
	border: 1px solid #000;
	width: 280px;
}

.tiny-input {
	background-color: #FFC;
	border: 1px solid #000;
	width: 50px;
}

.thick-left-padding {
	padding-left: 20px;
}
